Subject: Ticket Assigned - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 10:04:33 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Please I want to order this on cash on delivery 
Not by bank card or credit card 
Please I tried so many times on the app 
To make it cash on delivery. 
The cash on delivery option stays blank 
And I can’t click on it even when I change it 
To home delivery it still doesn’t work. 
Please if u could just switch the email that you 
Sent me to cash on delivery it would be great 

Sent from my iPhone

> On Jun 21, 2022, at 12:45 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order #8175007745
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your payment is being processed
> Hi Mohammad Elshihabi Moh BigMak,
> Your payment for order number 8175007745. has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.
> 
> Please note, it may take up to an hour to process your payment and complete the order.
> 
> Thank you for your patience.
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Skechers Men's Textured Walking Shoes with Elastic Lace-Up Closure - SUMMITS
> Color: Grey
> Size: 43
> Quantity: 1
> KWD 18.5
>  
> SHOEMART
> Skechers Textured Ankle Socks - Set of 3
> Color: White
> Quantity: 1
> KWD 2.9
>  
> SHOEMART
> Skechers Ankle Length Socks - Set of 3
> Color: Black
> Quantity: 1
> KWD 1.9
>  
> SPLASH
> Iconic Bonded Pique Joggers with Zipper Pockets and Drawstring Closure
> Color: Grey
> Size: L
> Quantity: 1
> KWD 8.5
>  
> SPLASH
> Iconic Bonded Pique Joggers with Zipper Pockets and Drawstring Closure
> Color: Black
> Size: L
> Quantity: 1
> KWD 8.5
>  
> SPLASH
> Sustainable Textured T-shirt with Crew Neck and Long Sleeves
> Color: White
> Size: L
> Quantity: 1
> KWD 5.63
>  
> SPLASH
> Solid Shirt with Mandarin Neck and Long Sleeves
> Color: Black
> Size: L
> Quantity: 1
> KWD 4
>  
> SPLASH
> Printed Cap with Snap Buckle Closure
> Color: White
> Size: Free Size
> Quantity: 1
> KWD 1.88
> Subtotal:	KWD 51.81
> Savings:	- KWD 7.74
> Standard ground shipping: 
> 
> FREE
> 
> Total	KWD 51.81
> Your order will earn you 174 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4525504